Linux amd64

The platform can also run on more classical machines: we provide packages built for Ubuntu 16 and above.

You will need to log on and set up Snips APT repository as follows:

sudo apt-get update
sudo apt-get install -y dirmngr apt-transport-https
sudo bash -c 'echo "deb https://debian.snips.ai/stretch stable main" > /etc/apt/sources.list.d/snips.list'
sudo apt-key adv --fetch-keys https://debian.snips.ai/5FFCD0DEB5BA45CD.pub
sudo apt-get update
sudo apt-get install -y snips-platform-voice
sudo apt-get install -y snips-platform-demo
sudo apt-get install -y snips-tts
sudo apt-get install -y snips-watch
sudo apt-get install -y snips-template snips-skill-server

From there you can follow the configuration section of the instructions in the following guide: